developerWorks  >  Lotus  >  Forums & community  >  IBM Sametime Forum

IBM Sametime Forum

developerWorks




sametime 8.5.1 can't install on CentOS 5?
alvin cheng 09/16/2010 10:46 PM
Sametime Entry 8.5.1 Linux


when install sametime 8.5.1 on CentOS 64 bit,that an error message "this operating system is not supported"

Go back